Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TS

D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS

D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G ondersteuning
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
Ethernet Ring Protection Switching ERPS
Ja
Fiber-Ethernet-bekabelingstechnologie
1000BASE-X
IGMP zoeken
Igmp-ingangen
192
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
Hayir
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
80 Gbit/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jumbo-frames
9216
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Akis-controle ondersteuning
Verwerkingsvolume
Aantal SFP-module-slots
GTIN EAN UPC
0790069437151,
AC-ingangsspanning
Aantal ventilatoren
1 fan(lar)
Back-up en overdracht
Ja
Beveiliging
cUL, CB, CE, CCC, BSMI
Beveiligingsalgoritme ondersteund
SNMP, SSL/TLS
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Datum toegevoegd aan systeem
2018-03-06
Diepte
DoS-aanvalpreventie
Ja
Gewicht
Grootte adresstabel
Head Of Line Hol Blocking
Ja
Hoogte
MIB-ondersteuning
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
MTBF-bereik
378023 Saat
Maximaal stroomverbruik
Maximum kabel lengte
100 m
Merk
D-Link
Merk
D-Link
Mld invoer
192
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Ondersteunde kabeltypen
Cat5e
Opslagtemperatuurbereik Celsius
Productcode
DMS-1100-10TS
Productiedatum
Productkleur
Productnaam
DMS-1100-10TS
Productnaam
DMS-1100-10TS
Productserie
Schap installatie
Systeemgebeurtenislog
Ja
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
DE, US, UA, CA
Virtuele LAN-functies
Voice VLAN, Tagged VLAN, Port-based VLAN
Vormfactor
Wachtrijplanningsalgoritmen
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Webgebaseerd beheer
Werk temperatuurbereik
-5 - 50 °C
Werkvochtigheidsbereik
0 - 95%
D-Link DMS-1100-10TS Switch